<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="552e1aabb3cf1e598453b07cfbfdb441">
  <dict>
    <!--2023-04-18 12:28:43.000-->
    <int key="utBsfPort">80</int>
    <!--2023-06-28 11:29:16.000-->
    <string key="utParamsCfg">0:1,9:1,10:1,15:1</string>
  </dict>
</config>
